import {GET_PATIENT_MESSAGE,GET_HOSPITAL_MESSAGE} from '../types/patInfo';
import {updatePatientMessage,updateHospitalMessage} from '../actions/patInfo';

const initState = {
    message: {},
    hospitalMsg:{}
};
export default function(state = initState,action){
  switch(action.type){
    case GET_PATIENT_MESSAGE:
      return updatePatientMessage(state,action);
    case GET_HOSPITAL_MESSAGE:
      return updateHospitalMessage(state,action);
    default:
      return state;
  }
};
